Announcement

Collapse
No announcement yet.

Announcing: vBulletin Lite v0.9.0

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Announcing: vBulletin Lite v0.9.0

    Welcome to the vBulletin Lite forum. This has been released under beta for now to ensure that we can sort out any problems that may occur.

    If you do post a bug report, please also include info about your server in the post. More details of what should be included can be found here:

    [url]http://www.vbulletin.com/forum/announcement.php?forumid=16[/url]

    This software is meant to be used to check that your server will run vBulletin. At the moment, there is no upgrade route from vBulletin Lite to the full vBulletin, but this will be developed in the future.

    To download vBulletin Lite, go here:
    [url]http://www.vbulletin.com/download/[/url]

    Thanks, and have fun!

    John
    John Percival

    Artificial intelligence usually beats real stupidity ;)

  • #2
    [b]Awesome![/b] I've been waiting to try this out. Maybe it'll even replace my board someday.

    Thanks a lot, John, for giving this us this opportunity to preview it.

    Comment


    • #3
      Problems with VB Lite

      I just installed it successfully, or at least it seemed that way. The admin options work, and I can add or delete forums. However, I keep getting "premature end of script headers" errors in the actual forum.

      With one forum or two, I can view the forums list but it displays only one (#2, actually.) When I click on that forum, I get the error.

      If I add a third forum, the forums list itself returns the same error.

      Any ideas?

      (P.S. Now that I have a chance to try it out I'm definitely going to buy vB, at least assuming I get this figured out.)

      Comment


      • #4
        well, it's still 0.9, so it's probably a remaining bug.
        - Insert viable disclaimer here -

        ArtBeast!

        Comment


        • #5
          [QUOTE][i]Originally posted by Menno [/i]
          [B]well, it's still 0.9, so it's probably a remaining bug. [/B][/QUOTE]

          Hope so. If the answer is a simple "buy the real version and it won't happen" I'll be happy. :)

          Comment


          • #6
            Well, I haven't heard a single report of that in the full version, so... uhh.. buy the full version and it won't happen :D

            But rest assured that John will fix it. Or hell, if I have some extra time, I'll fix it :)

            Comment


            • #7
              me too...

              [quote] Or hell, if I have some extra time, I'll fix it [/quote]

              Or hell, if I have some extra time, I'll fix it - too :)

              Comment


              • #8
                Oh look - I had some extra time. Change line 69-ish of index.php to:

                [code]
                eval("\$forumbits . = \"".gettemplate("forumhomebit")."\";");
                [/code]

                That is the only change in 0.9.1 that I am about to upload.

                John
                John Percival

                Artificial intelligence usually beats real stupidity ;)

                Comment


                • #9
                  Figures, wandrer and I are arguing about who's gonna fix it, and here comes John.. :D

                  Comment


                  • #10
                    Even though i have full version, i'm still curious what features vB Lite has...
                    Can you, John, please tell me what featuers were taken out?

                    Comment


                    • #11
                      [QUOTE][i]Originally posted by ilya [/i]
                      [B]Can you, John, please tell me what featuers were taken out? [/B][/QUOTE]

                      It says on the download page:
                      [list][*]Flexible design templates [*]User profiles [*]Comprehensive admin options [*]Post importation utility [/list]

                      The most noticable thing gone is user accounts.

                      Comment


                      • #12
                        oooops didn't look there :)

                        Comment


                        • #13
                          [QUOTE][i]Originally posted by John [/i]
                          [B]Oh look - I had some extra time. Change line 69-ish of index.php to:

                          [code]
                          eval("\$forumbits . = \"".gettemplate("forumhomebit")."\";");
                          [/code]

                          That is the only change in 0.9.1 that I am about to upload.

                          John [/B][/QUOTE]

                          I get a "parse error" on the above line after making the change. Any ideas?

                          Comment


                          • #14
                            Still getting error

                            I am still getting the error on line 69 with version 0.9.1.

                            Any ideas?

                            Comment


                            • #15
                              [code]
                              eval("\$forumbits . = \"".gettemplate("forumhomebit")."\";");
                              Remove the space ^ here in index.php, and it works.
                              [/code]


                              [Edited by Tim on 06-19-2000 at 10:12 AM]

                              Comment

                              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                              Working...
                              X